body {
  margin: 0;
  font-family: Inter, sans-serif;

  background:
    linear-gradient(135deg, #edf4ff 0%, #f7f9fc 100%);

  min-height: 100vh;
}

.login-wrapper {

  min-height: 100vh;

  display: flex;

  align-items: center;

  justify-content: center;

  padding: 30px;

}

.login-card {

  width: 100%;

  background: #fff;


  box-shadow:
    0 20px 45px rgba(0, 0, 0, .08);

  max-width: 560px;
  border-radius: 20px;
  overflow: hidden;

}

.login-header {
  background: #34435f;
  padding: 50px 40px;
  text-align: center;
  color: #fff;
}

.login-header h4 {
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  margin: 15px 0 8px;
}

.login-header small {
  color: rgba(255, 255, 255, .85);
  font-size: 16px;
}

.login-header img {
  display: block;
  margin: 0 auto 25px;

  max-width: 260px;
  max-height: 90px;

  width: auto;
  height: auto;

  object-fit: contain;
}



.login-body {

  padding: 35px;

}

.form-control {
  height: 54px;
  border-radius: 12px;
  border: 1px solid #d9dee7;
  transition: .25s;
}

.form-control:focus {
  border-color: #2563eb;
  box-shadow: 0 0 0 4px rgba(37, 99, 235, .12);
}

.btn-login{
    background:#2563eb;
    color:#fff;
    font-weight:700;
    letter-spacing:.6px;
    transition:.25s;
}

.btn-login:hover{
    background:#1d4ed8;
    transform:translateY(-1px);
}

.login-footer {

  text-align: center;

  padding: 18px;

  border-top: 1px solid #edf2f7;

  color: #7b8794;

  font-size: 14px;

}

@media(max-width:576px) {

  .login-wrapper {

    padding: 20px;

  }

  .login-card {

    border-radius: 16px;

  }

  .login-header {

    padding: 30px 25px;

  }

  .login-body {

    padding: 25px;

  }

  .login-header img {

    height: 55px;

  }

}